@charset "UTF-8";

.container header #tableinheader tr #infoaboutwhichbiomarker {
	
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 0px;
}
.container header #tableinheader tr td div {
	height: 160px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 0px;
}
.container header #tableinheader tr td div div {
	font-size: 24px;
}
.container .content section h5 {
	font-size: 16px;
	background-color: #FFFFFF;
}



a:link, a:visited {
	text-decoration: underline;
	color: #008080;}

a:hover, a:active, a:focus {
	text-decoration: none;
	color: #008080;}




.container .content section .info {
	padding-top: 0px;
	margin-top: -20px;
}


#panel, #flip
{
	cursor: context-menu;
	text-align: left;
	border: ;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: -10px;
	font-size: 12px;
	color: #008080;
	margin-left: 21px;
	background-color: ;
}
#panel
{
	display: none;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-top: 1px;
	background-color: #FFFFFF;
	margin-top: 3px;
	border: thin solid #008080;
	width: auto;
}
